Subject: [MOBILE-IP] Status of 'original' mobility drafts

From: "G. Ensuque" <[email-masked]>
Date: Mon, 16 Aug 1999 09:39:13 +0100

Hi all

I have done a keyword I-D search for 'mobile', and quite a few drafts
appeared that I have never heard of (maybe it's my fault because I haven't
attended any IETF meeting).

Can someone (maybe the authors themselves ?) tell me what the status is
regarding the following drafts:

draft-chuafoo-mobileip-rafa-00
'regional Aware Foreign Agent (RAFA) for Fast Local Handoffs'

draft-bush-ncp-config-01
network control protocol for the configuration of mobile wireless ...

draft-jawanda-sdow-00
mobile service discovery over wireless links (sdow)

draft-chambless-mobileip-harp-00
'HARP - Home agent redundancy protocol

draft-shen-mobileip-ipv6-ha-discov-00
enhancements to dynamic home agent discovery

Thanks in advance

Guilhem Ensuque

Mobility Futures Unit                           [email-masked]
B55-131B
BT Advanced Communications Technology Centre
Adastral Park, Martlesham Heath
IPSWICH IP5 3RE                              Tel: +44 1473 645 232
UK                                                   Fax: +44 1473 646 885

> -----Original Message-----
> From: Stefan Mink [SMTP:[email-masked]]
> Sent: 16 August 1999 08:34
> To:   [email-masked]
> Subject:      Re: [MOBILE-IP] QoS [diff-serv or int-serv/RSVP]
>
> On Fri, 13 Aug 1999, Guilhem Tardy wrote:
>
> > Hi!
> >
> > I am looking into the QoS stuff... do you have some links about what's
> > underway about it within MOBIP?
>
> the same with me; if there are some papers about this, I'd be glad to
> know where I can get them.
>
>    tschuess
>              Stefan Mink
>
> PS: Of course I'd be glad to hear about your work too, Guilhem :)
>
> eMail: [email-masked]